Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...

Onderwerp: Waarschuwing: Kan updatesite niet openen

Waarschuwing: Kan updatesite niet openen 2 maanden 3 weken geleden #1

  • njphgzd
  • njphgzd's Profielfoto Onderwerp Auteur
  • Offline
  • Junior Boarder
  • Junior Boarder
  • Berichten: 25
  • Ontvangen bedankjes 0
Ik heb twee, noem ze A en B, op Joomla 3.9.4 gebaseerde websites die beide onder Window 10 versie 1809 draaien.
Als ik bericht krijg dat ik modules moet updaten dan verloopt dat bij website A zonder problemen, terwijl ik bij website B steeds een foutmelding krijg in de vorm van de waarschuwing dat 4 updatesites niet bereikbaar zijn. Zie bijlage
Ook na het "Opnieuw opbouwen" van de updatesites verschijnt de waarschuwing weer bij het volgende updatebericht.
Als ik voor beide websites de Updatesites met elkaar vergelijk zie ik geen verschil.

Welke instelling kan dit verschil veroorzaken?

Met vriendelijke groet,

Nico

Edit Otto: ik heb je topic in het juiste forum geplaatst. Wil je opletten dat je een nieuw topic in het juiste forum/sub-forum plaatst?

Dit bericht bevat een bestand als bijlage.
Log in of registreer om die te bekijken

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Laast bewerkt: door Leen.

Waarschuwing: Kan updatesite niet openen 2 maanden 3 weken geleden #2

  • Ron
  • Ron's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Berichten: 2085
  • Karma: 1
  • Ontvangen bedankjes 53
Hallo Nico,

zet bij algemene instellingen --> Server --> Foutrapportage op Maximum en sla geheel op.

Kijk dan of je een foutmelding krijgt in je backend en deel deze met ons.

Groeten Ron :)
Bent u opzoek naar een een Hotel in Sauerland voor uw motor, Fiets en wandelvakantie dan zit u bij Hotel Landgasthof Grevenstein op het juiste adres!
Handelsregister-Nr: HRA6354 Amtsgericht: Arnsberg

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Waarschuwing: Kan updatesite niet openen 2 maanden 3 weken geleden #3

  • Renata
  • Renata's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Voor al uw webdesign, professioneel en betaalbaar
  • Berichten: 1180
  • Ontvangen bedankjes 20
Hoi Nico,

Ik had dat ook bij 1 van mijn websites. Updaten lukte daarom niet. Toen bleek proxy aan te staan. Kijk eens wat de instellingen is bij: backend: algemene instellingen > server> proxy inschakelen: die moet op "nee" staan.

Groetjes
Renata
1place4ads voor het maken van professionele onderscheidende websites, hosting van uw website, domeinnamen en website onderhoud. Een compleet pakket, alles onder 1 dak!
KvK nr.: 51546418

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Waarschuwing: Kan updatesite niet openen 2 maanden 3 weken geleden #4

  • njphgzd
  • njphgzd's Profielfoto Onderwerp Auteur
  • Offline
  • Junior Boarder
  • Junior Boarder
  • Berichten: 25
  • Ontvangen bedankjes 0
Hoi Renate en Ron,

Beiden dank voor jullie reactie.

Renate, bij beide websites staat de Proxyserver inschakelen op nee. Dus dat kan dit probleem niet veroorzaken.

Ron, ik heb de Foutrapportage op Maximum gezet en na het opslaan staat er de volgende foutmelding:
Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; AriDocsViewerContentPlugin has a deprecated constructor in /var/www/clients/client12219/web3497/web/hoogzaad/plugins/system/aridocsviewer/aridocsviewer.php on line 106.

Ik hoop dat dit je enig houvast biedt.

Groet, Nico

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Waarschuwing: Kan updatesite niet openen 2 maanden 3 weken geleden #5

  • Ron
  • Ron's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Berichten: 2085
  • Karma: 1
  • Ontvangen bedankjes 53
Hallo Nico,

foutmelding heeft niet betrekking op je probleem.

Je zegt trouwens 'websites die beide onder Window 10 versie 1809 draaien' kan ik daar uit opmaken dat je site niet online staat? maar dus local op je pc draait?

Ga eens naar deze link www.jesite.nl/administrator/index.php?op...ler&view=updatesites kijk of de update URL's die problemen geven wel aan staan.

Groeten Ron
Bent u opzoek naar een een Hotel in Sauerland voor uw motor, Fiets en wandelvakantie dan zit u bij Hotel Landgasthof Grevenstein op het juiste adres!
Handelsregister-Nr: HRA6354 Amtsgericht: Arnsberg

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Waarschuwing: Kan updatesite niet openen 2 maanden 3 weken geleden #6

  • njphgzd
  • njphgzd's Profielfoto Onderwerp Auteur
  • Offline
  • Junior Boarder
  • Junior Boarder
  • Berichten: 25
  • Ontvangen bedankjes 0
Hallo Ron,

Mijn website draait niet lokaal, maar op een externe host.
Het invullen van de link www.hoochsaet.nl/administrator/index.php...ler&view=updatesites levert File not found op.
Nu staat er bij het inloggen op het backend een code achter /index.php?code=1323. Is die nog van belang voor de link die je opgegeven hebt?

Groeten, Nico

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Tijd voor maken pagina: 0.527 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop